Use Kernel 2.4.18?

Bill Williamson batkiwi at happychinchilla.com
Fri Mar 1 16:16:37 PST 2002


----- Original Message -----
From: "Raul" <rmetsma at itcollege.ee>
> final:
>
> - No changes have been made between -final
>   and -rc4.
>
> kernel.org


When the maintainer "released" the source code, however, he MEANT to stick
out RC4 again (hence no changes).  What really happened is that he stuck out
RC3, but with the final changelog!

You can't go back in time and fix mirrors/etc, so they stuck with the
"problem" and advised either 2.4.17 + 2.4.18rc4, or 2.4.19pre1.  They REALLY
should have a note up there about it.

2.4.18rc4 only really added some sun hardware changes, apparently, so if
you're not running on sun hardware you're fine.

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list